apiVersion: v1
kind: PersistentVolume
metadata:
  name: jenkins-workhome-local-repo
spec:
  capacity:
    storage: 5Gi
  accessModes:
    - ReadWriteMany
  storageClassName: workhome
  nfs:
    # FIXME: use the right IP
    server: 10.32.0.3
    path: "/exports/jenkins"
---
apiVersion: v1
kind: PersistentVolume
metadata:
  name: jenkins-mvn-local-repo
spec:
  capacity:
    storage: 5Gi
  accessModes:
    - ReadWriteMany
  storageClassName: mvn
  nfs:
    # FIXME: use the right IP
    server: 10.32.0.3
    path: "/exports/m2"
